export const consumptionCheck = `
SELECT IdArtikelvarianten AS AV, 
Menge AS Quantity,
CONVERT(DATE, BuchDatum) AS Prod_Date 
FROM alplaprod_test1.dbo.T_LBW (nolock)
WHERE BuchDatum BETWEEN '[startDate]' AND '[endDate]' ORDER BY BuchDatum DESC
`;
